.it-premium-box-row:not(.owl-carousel).it-premium-box-row-3-in-row .it-premium-item {
    aspect-ratio: 3/2;
}
@media (min-width:768px) {
    .it-premium-box-row: not(.owl-carousel).it-premium-box-row-4-in-row {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
}.it-premium-box-row:not(.owl-carousel).it-premium-box-row-4-in-row .it-premium-item {
    aspect-ratio: 3/2;
}
@media (min-width:768px) {
    .it-premium-box-row: not(.owl-carousel).it-premium-box-row-5-in-row {
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
}.it-premium-box-row:not(.owl-carousel).it-premium-box-row-5-in-row .it-premium-item {
    aspect-ratio: 3/2.7;
}
@media (min-width:768px) and (max-width:991px) {
    .l-columns-box .l-columns-box-l .it-premium-box-row: not(.owl-carousel) {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
}@media (min-width:1024px) and (max-width:1200px) {
    .l-columns-box .l-columns-box-l .it-premium-box-row: not(.owl-carousel) {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
}.it-cols-premium-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
}
@media (min-width:768px) {
    .it-cols-premium-box.owl-carousel {
    display: none;
}
}@media (max-width:767px) {
    .it-cols-premium-box.owl-carousel {
    width: auto;
}
.it-cols-premium-box.owl-carousel .it-premium-item {
    aspect-ratio: 3/2.3;
}
}.it-cols-premium-box.owl-carousel:not(.owl-loaded) {
    opacity: 0;
}
@media (max-width:767px) {
    .it-list-premium-box {
    margin-bottom: 30px;
}
}@media (min-width:768px) {
    .it-list-premium-box .it-premium-item {
    aspect-ratio: 3/2.3;
}
}.l-columns-box-l .it-list-premium-box {
    margin-bottom: 20px;
}
@media (max-width:767px) {
    body.no-body-bg-color .c-white-box .it-list-premium-box: has(.owl-carousel) {
    padding-left: 20px;
}
}.it-premium-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    aspect-ratio: 3/3;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
    position: relative;
}
@media (max-width:767px) {
    .it-premium-item {
    min-width: 232px;
}
}.it-premium-item:hover .it-premium-item-image:after {
    opacity: 1;
}
.it-premium-item:hover .hvr-slider-wrap {
    display: block;
}
.it-premium-item:not(:has(.it-premium-item-price)) .it-premium-item-title {
    bottom: 15px;
    padding-right: 47px;
}
.it-premium-item-in {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}
.it-premium-item-fav {
    bottom: 20px;
    position: absolute;
    right: 20px;
    z-index: 12;
}
.it-premium-item-fav.loading:before {
    background-color: transparent;
}
.it-premium-item-fav.loading .ico {
    opacity: 0;
}
.it-premium-item-fav .ico {
    color: #fff;
    height: 16px;
    width: 18px;
}
.it-premium-item-image {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    aspect-ratio: 3/2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 100%}
.it-premium-item-image:after {
    background: -webkit-gradient(linear, left bottom, left top, from(#000), to(rgba(0, 0, 0, .09)));
    background: linear-gradient(0deg, #000, rgba(0, 0, 0, .09));
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: .7;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    z-index: 1;
}
.it-premium-item-empty .c-item-img {
    height: 80px;
    min-height: inherit!important;
    min-width: inherit!important;
    -o-object-fit: contain!important;
    object-fit: contain!important;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80px!important;
}
.it-premium-item-title {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    bottom: 42px;
    display: -webkit-box;
    font-weight: 400;
    line-height: 1.5;
    padding: 3px 15px 2px 0;
    z-index: 1;
}
.it-premium-item-price, .it-premium-item-title {
    color: #fff;
    font-size: 16px;
    left: 20px;
    overflow: hidden;
    position: absolute;
}
.it-premium-item-price {
    bottom: 20px;
    font-weight: 700;
    line-height: 1;
    max-width: 160px;
    text-overflow: ellipsis;
    white-space: nowrap;
    z-index: 4;
}
@media (min-width: 768px) {
    .in-box-head {
        padding-bottom: 20px;
    }
}
.in-box-head.in-box-head-sm {
    padding-bottom: 15px;
}
.in-box-head {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.in-box-head .c-nav-actions, .in-box-head .c-nav-items {
    margin-left: auto;
    padding-left: 20px;
}
.in-box-head .c-nav-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.in-box-head .in-box-title {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
}
.in-box-head .c-title {
    margin-bottom: 0;
}
.in-box-head.in-box-head-sm .in-box-title {
    font-size: 16px;
    line-height: 1.5;
}
.in-box-head.in-box-head-sm .in-box-title {
    font-size: 18px;
}
.hvr-slider-image-wrap {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
}
.c-item-img-box-cover .c-item-img {
    min-height: 100%;
    min-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.c-item-fav .ico {
    font-size: 18px;
}
.it-premium-item-fav .ico {
    color: #fff;
    height: 16px;
    width: 18px;
}
.fa-heart:before {
    content: "\f004";
}
.it-list-premium-footer {
    margin-top: 20px;
}
.in-box-title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: var(--text-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
}
.in-box-title .ico {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-right: 10px;
    margin-top: -2px;
    width: 20px;
}
.in-box-head .ico {
    margin-right: 10px;
    max-height: 20px;
    max-width: 20px;
}
.in-box-title .ico {
    margin-top: 0px;
    margin-bottom: 0px;
}
.in-box-head .ico {
    max-height: 30px;
    max-width: 30px;
}
.in-box-title .ico {
    width: 30px;
}
.in-box-head .ico {
    height: 30px;
}